﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.tweakers-feed, .dutchcowboys-feed, .nutech-feed, .zdnet-feed, .volkskrant-feed, .nrc-feed, .computertotaal-feed, .computeridee-feed, .webwereld-feed, .computerworld-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}

.tweakers-feed {
	border-color:yellow;
	
}
.dutchcowboys-feed {
	border-color:orange;
}

.nutech-feed {
	border-color:purple;
}

.zdnet-feed {
	border-color:red;
}

.volkskrant-feed {
	border-color:white;
}

.nrc-feed {
	border-color:red;
}

.computertotaal-feed {
	border-color:red;
}

.computeridee-feed {
	border-color:blue;
}

.webwereld-feed {
	border-color:red;
}

.computerworld-feed {
	border-color:yellow;
}

#tweakers {
    background-image:url("images/logos/tweakers.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#dutchcowboys {
    background-image:url("images/logos/dutchcowboys.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:orange;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nutech {
    background-image:url("images/logos/nutech.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:purple;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#zdnet {
    background-image:url("images/logos/zdnet.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#volkskrant {
    background-image:url("images/logos/volkskrant.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:white;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#nrc {
    background-image:url("images/logos/nrc.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#computertotaal {
    background-image:url("images/logos/computertotaal.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#computeridee {
    background-image:url("images/logos/computeridee.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:blue;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#webwereld {
    background-image:url("images/logos/webwereld.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
#computerworld {
    background-image:url("images/logos/computerworld.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
